<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container"><a class="navbar-brand" href="#"><%= title %></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="/"> <i class="fa fa-home"></i> Home </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/lugares"><i class="fa fa-map"></i> Lugares </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/ubicacion"><i class="fa fa-map-marker"></i></i> Ubicación </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/contact" ><i class="fa fa-server"></i>Eventos</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/sitios" ><i class="fa fa-server"></i>Sitios</a>
                </li>
            </ul>
        </div>
    </div>

</nav>